Ohje 2/2016 Verkkosivujesi pimeä puoli - Ohjeita sisällönhallintajärjestelmien kyberuhkien torjumiseksi

Sisällönhallintajärjestelmien haavoittuvuudet aiheuttavat merkittävien kustannusten riskin. Riskit voi minimoida asianmukaisella päivittämisellä.

Verkkosivujen julkaisujärjestelmä, kuten WordPress, Drupal tai Joomla, kannattaa pitää päivitettynä viimeisimpään versioonsa. Päivittämätön järjestelmä on altis hyökkäyksille. Menetetyn tiedon palauttaminen, julkisuuskuvan korjaaminen ja verkkonäkyvyyden saaminen takaisin voivat käydä kalliiksi. Raportissa kerrotaan haavoittuvuuksien seurauksista, vahinkojen kustannuksista ja suojautumiskeinoista.


Asiasanat: Internet, Tietoturva, Haittaohjelma, Kohdistettu hyökkäys, Kyberturvallisuus, NCSC-FI, Riskienhallinta, Tietomurto


Liitteet:

Ohje 2/2016: Sisällönhallintajärjestelmien kyberuhkia [pdf, 559 KB]


Muuta aiheeseen liittyvää:

Ylläpitäjä: Vanhentunut WordPress vaarantaa sivuston ja sen käyttäjien turvallisuuden. Tietoturva nyt! 30.6.2015 Suomalaisia verkkosivustoja murrettu propagandan levittämiseksi. Tietoturva nyt! 29.4.2015 Takaoven avulla palvelintasi käyttää joku muu. Tietoturva nyt! 13.11.2015 Laajan tietomurtosarjan oppi: Ajantasaiset ohjelmistot ennaltaehkäisevät tietomurtoja. Tietoturva nyt! 5.2.2014
LinkedIn Print